package com.ruoyi.iot.transdata.entity;


public abstract class BasicData {

    public BasicData(){

    }

    public static void main(String[] args) {
        BasicData endCharge = new StartCharge();

    }

    public abstract String getFileName();



    /**
     * 获取命令前缀的参数
     * @return
     */
    public abstract Integer[] preCmds();


}
